@charset "utf-8";

/*
2015/8/31
line 185
*/

/* ---------------------
common
--------------------- */
.title{
	background-repeat: no-repeat;
	background-position: center top;
	height: 374px;
	width: 100%;
	text-indent: -9999px;
}
#items .title{height:370px;}
p{margin:0;padding:0;}
/* ---------------------
HEADER
--------------------- */
#headarea{
	height:16px;
	text-indent: -9999px;
}


/* top upper menu */
#onitem ul{width:849px;padding:40px 0 70px 0;margin:0 auto;}
#onitem li{
	float: left;
	margin-right: 69px;
}
#onitem #gm04{margin-right:58px;}
#onitem #gm05{margin-right:0;}

/* ---------------------
Fix menu
--------------------- */
#wrap{
	position: relative;
}

#fxmenubox {
	display:none;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height:48px;color:#fff;
	background-color:#0b4237;
	padding:14px 0 11px 0;
	z-index:99;	
}

#fxmenu{width:946px;margin:0 auto;}
h1{
	width:179px;height:48px;
	margin:0;padding:0;
	margin-right:50px;
	float:left;	
}
h1 a{
	display:block;
	width:179px;
	height:48px;
	text-indent: -9999px;
	background-image: url(../img/logo_fm.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#fxmenu ul{width:717px;;margin:20px auto 0 auto;padding:0;float:left;}
#fxmenu li{
	float: left;
	margin-right: 40px;
}
#fxmenu #gm04{margin-right:40px;}
#fxmenu #gm05{margin-right:0;}

/*
each area padding setting
fixmenuで移動してきた時の上部余白は
エリアを囲むDivの上部マージンで設定
*/
#concept{padding-top:72px;}
#items,#news{padding-top:72px;}
#shoplist{padding-top:72px;}


/* ---------------------
SLIDER
--------------------- */
#slidebox{
	width: 100%;
	position: relative;
	clear:both;
	text-align:center;
	background-color:#696969;
}

#slider{
	width: 100%;
	height:auto;
	max-height:571px;
	min-height:220px;
	background-color:#696969;
	overflow:hidden;
}

#onitem{
	position: absolute;
	top:0;left:0;
	width:100%;
	box-shadow:inset 0 7px 7px -7px rgba(0,0,0,.5);
	z-index:9;
}


/* ---------------------
concept
--------------------- */
#concept .floatl{width:451px;padding:0 50px 0 33px;}
#concept .floatr{width:433px;padding-right:33px;}

.mt3{margin-top:3px;}

/* ---------------------
items
--------------------- */
#items .title{background-image: url(../img/top_item_ttl.jpg);}

/* bxslider next&prev arrow */
.bx-wrapper .bx-prev {
	left:-60px;
	width: 40px;height: 40px;
	background: url(../img/btn_prev.gif);
}

.bx-wrapper .bx-next {
	right: -60px;
	width: 40px;height: 40px;
	background: url(../img/btn_next.gif);
}
.bx-wrapper .bx-prev:hover{background: url(../img/btn_prev_ov.gif);}
.bx-wrapper .bx-next:hover{background: url(../img/btn_next_ov.gif);}

.bx-wrapper .bx-controls-direction a{z-index:1;}

/* ---------------------
shoplist
--------------------- */
#shoplist .title{background-image: url(../img/top_slist_ttl.jpg);}

#slistbox{width:822px;margin:30px auto;}

.slist{float:left;width:376px;padding-top:50px;}
.slist p{text-align:center;margin-top:25px;font-size:17px;line-height:120%;}
.slist .eng{color:#003302;margin-top:5px;font-size:13px;}


/* ---------------------
news
--------------------- */
#news .title{background-image: url(../img/top_news_ttl.jpg);}

#topics{width:925px;margin:70px auto 120px auto;}

#topics dl{
	height: 400px;
	width: 910px;
	padding-right:15px;
	overflow-y: scroll;
	margin-top:45px;
}


#topics dt{font-size:17px;color:#003302;font-weight:bold;}
#topics .date{padding-right:25px;}

#topics dd{
	padding:25px 0 45px 0;margin:0;
	line-height:160%;
}

